Libquant.dll for older systems

Ask for help and post your question on how to use XnView Classic.

Moderators: XnTriq, xnview

Post Reply
User avatar
xnview
Author of XnView
Posts: 32081
Joined: Mon Oct 13, 2003 7:31 am
Location: France
Contact:

Re: Libquant.dll for older systems

Post by xnview » Fri Jul 03, 2015 8:31 am

JustMe wrote: 1) Is support for older systems like Windows 2000 still a priority?
yes,
2) Is there a way to compile libquant.dll with target system 5.0? Currently minimum OS version is 5.1 (XP) and attempt to change colors for png using libimagequant triggers error message because it tries to import functions EncodePointer, DecodePointer and GetModuleHandleExW from kernel32.dll as shows Dependency Walker.
i'll try to rebuild it...
Pierre.

Post Reply